%define version 2.0.2
%define rel     5
%define release %mkrel %rel

Summary:	The GNU Image Manipulation Program
Name:		gimp-data-extras
Version:	%version
Release:	%release
License:	GPL
Group:		Graphics/Editors and Converters
URL:		http://www.gimp.org/
Source0:	ftp://ftp.gimp.org/pub/gimp/extras/gimp-data-extras-%{version}.tar.bz2
BuildArch:	noarch
Requires:	gimp > 2
BuildRequires:	gimp-devel

%description
Patterns, gradients etc. for gimp. This package isn't required, but contains
lots of goodies for gimp.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall GIMP_DATA_DIR=$RPM_BUILD_ROOT/%{_datadir}/gimp/2.0

%files
%doc README NEWS
%{_datadir}/gimp/*


%changelog

* Thu Jan 24 2013 fwang <fwang> 2.0.2-5.mga3
+ Revision: 391828
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Mar 08 2011 ennael <ennael> 2.0.2-3.mga1
+ Revision: 66509
- fix tarball name
- imported package gimp-data-extras

